<problem
    problem-type     = "ACM-ICPC"
    version          = "2.0"
    checker          = "@STR"
>

	<!-- Problem-wide limits  -->
	<limits
		time-limit = "1000"
		memory-limit = "32M"
	/>

	<!-- Problem-wide validator  -->
	<validator
	    	type = "@STR"
	/>



	<group input-mask = "in.1%c"  output-mask = "out.1%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.2%c"  output-mask = "out.2%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.3%c"  output-mask = "out.3%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.4%c"  output-mask = "out.4%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.5%c"  output-mask = "out.5%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.6%c"  output-mask = "out.6%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.7%c"  output-mask = "out.7%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.8%c"  output-mask = "out.8%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.9%c"  output-mask = "out.9%c" score = "1">
		<test score="0" />
		<test score="0" />
		<test score="0" />
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.10%c"  output-mask = "out.10%c" score = "1">
		<test score="0" />
		<test score="0" />
		<test score="0" />
		<test score="0" />
		<test score="0" />
	</group>
</problem>
